[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4668: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4670: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4671: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4672: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
Void's Forums • View topic - apt question

apt question

Place to discuss Fedora and/or Red Hat

apt question

Postby Calum » Sun Jan 12, 2003 3:03 pm

User avatar
Calum
guru
guru
 
Posts: 1348
Joined: Fri Jan 10, 2003 11:32 am
Location: Bonny Scotland

Postby Void Main » Sun Jan 12, 2003 3:12 pm

It's kind of humorous actually. It used to work without a hitch but I think they have updated mplayer in the repository and not the mplayer-skins. When I wrote the tip it worked flawlessly but it now does not. It's funny that this is the *only* problem I have ever seen with the apt repository to date. Unfortunately it was the one thing that prompted me to write the tip on apt and the one example I used in the tip. You can still install mplayer. You can also download the skins RPM and force it but apt-get doesn't like the current combination. I was hoping they would have fixed the repository by now. Maybe I should send them a note asking if they can fix it. I didn't want to be a pest though. Maybe you would be willing to ask them nicely to fix the mplayer-skins package at freshrpms.net?
User avatar
Void Main
Site Admin
Site Admin
 
Posts: 5705
Joined: Wed Jan 08, 2003 5:24 am
Location: Tuxville, USA

Postby Neuro7 » Sun Jan 12, 2003 4:28 pm

I followed the same instructions posted by void main and it worked like a charm. I really like the synaptic interface. I also had the same problem when trying to get the mplayer skins.
Neuro7
n00b
n00b
 
Posts: 1
Joined: Sat Jan 11, 2003 11:14 pm
Location: Tennessee

Postby Calum » Mon Jan 13, 2003 5:17 am

User avatar
Calum
guru
guru
 
Posts: 1348
Joined: Fri Jan 10, 2003 11:32 am
Location: Bonny Scotland

Postby Ice9 » Mon Jan 13, 2003 11:30 am

Ice9
guru
guru
 
Posts: 577
Joined: Thu Jan 09, 2003 12:40 am
Location: Belgium

Postby Void Main » Mon Jan 13, 2003 12:03 pm

Yeah, just do an apt-get install mplayer and you will probably find just what you need (minus the extra skins). NOTE: I have changed my tip to just install MPlayer rather than the MPlayer-skins until they fix the skins RPM.
User avatar
Void Main
Site Admin
Site Admin
 
Posts: 5705
Joined: Wed Jan 08, 2003 5:24 am
Location: Tuxville, USA

Postby bazoukas » Wed Jan 15, 2003 12:20 am

Yep. I had the same exact problem.
The skins were simply a no go.

I knew Mp was in there because in shell MP would start but with out having any skin.

I went and searched for skins on my own and problem solved.
bazoukas
programmer
programmer
 
Posts: 192
Joined: Tue Jan 14, 2003 1:38 pm
Location: NYC

Postby Calum » Wed Jan 15, 2003 5:51 am

well i just wanted a gui so using gmplayer to invoke mplayer works fine, although i tend to prefer bigger skins because i have not so good eyesight.

also this apt turns out to be a double edged sword when it comes to mplayer because i think support for some codecs requires a recompile from source... (i could be wrong, haven't properly read up on it yet)

all in all this apt thing works great.
User avatar
Calum
guru
guru
 
Posts: 1348
Joined: Fri Jan 10, 2003 11:32 am
Location: Bonny Scotland

Postby Ice9 » Wed Jan 15, 2003 6:40 am

Which version of mplayer does the Red hat repository contain?
If you actually wanted to install some more exotic codecs and, instead of recompiling the whole thing, you found some .src.rpm packages to rpm -Uvh mplayer, wouldn't that also work?

I found several sources with .src.rpm packages for mplayer but I'm at work currently and can't verify version numbers to see if they're ancient or recent packages, on rpmseek among others ....
Ice9
guru
guru
 
Posts: 577
Joined: Thu Jan 09, 2003 12:40 am
Location: Belgium

Postby xyle_one » Wed Jan 15, 2003 11:50 pm

User avatar
xyle_one
programmer
programmer
 
Posts: 122
Joined: Mon Jan 13, 2003 1:02 pm

Postby X11 » Thu Jan 23, 2003 6:26 am

X11
guru
guru
 
Posts: 676
Joined: Sun Jan 19, 2003 11:09 pm
Location: Australia


Return to Fedora/Red Hat

Who is online

Users browsing this forum: No registered users and 6 guests

cron